div.carrito
  div.Carrito--Cabecera
    div.col-5
      h6.Carrito--Cabecera-ColumnaEtiqueta Articulo
    div.col-2
      h6.Carrito--Cabecera-ColumnaEtiqueta Precio
    div.col-2
      h6.Carrito--Cabecera-ColumnaEtiqueta Cantidad
    div.col-2
      h6.Carrito--Cabecera-ColumnaEtiqueta Total
    div.col-1
  div.Carrito--Detalles
    ng-container(*ngFor="let tArticulo of tPedido.LArticulos | slice: (tPaginaArticulos-1) * tTamanoPagArticulos : (tPaginaArticulos-1) * tTamanoPagArticulos + tTamanoPagArticulos; let jv = index")
      div.Carrito--Item
        div.col-5
          div.row
            div.col-4
              img([src]="tArticulo.Url",
                alt="").Carrito--Item-Imagen
            div.col-8
              div.row
                div.col-12
                  h5.Carrito--Item-Titulo [ {{ tArticulo.Codarticulo }} ] - {{ tArticulo.Descripcion }}
              div.row
                div.col-12
                  h5.Carrito--Item-Subtitulo Talla: {{ tArticulo.Talla }}
              div.row
                div.col-12
                  h5.Carrito--Item-Subtitulo Color: [ {{ tArticulo.Codcolor }} ] {{ tArticulo.Desc_color }}
        div.col-2
          h6.Carrito--Item-Precio {{ tArticulo.Precio | currency : tEmpresa.Simbolo }}
        div.col-2
          div.input-group.input-group-sm
            div.input-group-prepend
              button(type="button",
                (click)="RestarCantidad(tArticulo)").Carrito--Item-btnCantidad -
            label.form-control.form-control-sm {{ tArticulo.Cantidad }}
            div.input-group-append
              button(type="button",
                (click)="SumarCantidad(tArticulo)").Carrito--Item-btnCantidad +
        div.col-2
          h6.Carrito--Item-Total {{ tArticulo.Total | currency : tEmpresa.Simbolo }}
        div.col-1
          button(type="button",
                *ngIf="tArticulo.Cantidad_coleccion === 0",
                (click)="Eliminar(tArticulo)").Carrito--Item-btnEliminar
            i.fas.fa-trash-alt
  div.Carrito--Paginacion
    div.col-10
      button(type="button",
              (click)="AbrirModalPedidoArticulo()").btn.btn-primary.btn-icon-split
        span.icon.text-white-50
          i.fas.fa-plus
        span.text Agregar
    div.col-2
      ngb-pagination([collectionSize]="tPedido.LArticulos.length",
                      [(page)]="tPaginaArticulos",
                      aria-label="Default pagination",
                      [pageSize]="tTamanoPagArticulos",
                      size="sm").d-flex.justify-content-end
